Update order fields
Parent organizations can use this call to update shipping information, dates and status of their child organization's orders.
When the order status is set to `Shipped`, and no `shipped_date` is given or stored in the order, the current time is patched.
The same goes for status `Delivered`.
This call will write a `Order Updated` event with the changes.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the POST request to
/api/v1/authenticate.
Path parameters
order_id
Numerical ID of an order
Request
This endpoint expects an object.
paid
status
shipped_date
delivered_date
external_payment_reference
external_shipping_reference
shipped_with
variant
force_auto_provisioning
If set to true, the order will be auto-provisioned even if the auto_provisioning field of the order is set to false.
Errors
400
Bad Request Error
404
Not Found Error